<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <!--

    Program-Name:	Diary WebInterface
    Description: 	This is a WebInterface to write
                  and view diary entries
    Author: 		  ConfusedAnt (Yanik Ammann)
    Last Changed: 28.12.2019 by ConfusedAnt

    To-Do:			- better colors
                - textbox
                - scan files

    Versions (version-number, date, author, description:
    v0.0, 28.12.2019, ConfusedAnt, starting developement

    --->
    <meta charset="utf-8">
    <link rel="stylesheet" href="style.css">
    <title>Diary WebInterface</title>
  </head>
  <body>
    <div class="wrapper">
      <div class="header">
        <h2 style="margin-left: 3px">Diary WebInterface</h2>
        <ul>
          <li><a href="#">export</a></li>
          <li><a href="#">stats</a></li>
          <li class="active"><a href="#">list</a></li>
        </ul>
      </div>



      <div class="body">
        <div class="sidebar">
          <div class="month">
            <h3>Dezember 2019</h3><hr>
            <ul>
              <li>17th</li>
              <li>14th</li>
              <li>&nbsp;7th</li>
              <li>&nbsp;1st</li>
            </ul>
            <p class="clear"></p>
          </div>

          <div class="month">
            <h3>November 2019</h3><hr>
            <ul>
              <li>30th</li>
              <li>20th</li>
              <li>17th</li>
              <li>&nbsp;6th</li>
              <li>&nbsp;5th</li>
              <li>&nbsp;3th</li>
            </ul>
            <p class="clear"></p>
          </div>
        </div>



        <div class="content">
        </div>
      </div>



      <div class="footer">

      </div>
    </div>
  </body>
</html>
